

tag: v2.01.001

htj:
  - name: monitoring-platform
  - name: product-sysmes
  - name: db-version
  - name: iotege-relation
  - name: product-bloomfilter
  - name: product-relation
  - name: product-upload
  - name: product-report
  - name: product-statistics
  - name: wip-relation
